package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxMsgLimit;

import java.util.List;

public interface WxMsgLimitMapper extends CommonMapper<WxMsgLimit, String> {

	List<WxMsgLimit> findList(WxMsgLimit wxMsgWxLimit);

    int updateLimitNum(WxMsgLimit wxMsgWxLimit);

    int delLimitNum(WxMsgLimit wxMsgWxLimit);
	
}
